cURL
curl --request PATCH \ --url https://app.journeybee.io/api/v1/tiers \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "tiers": [ { "id": 123, "label": "<string>", "background_color": "<string>", "text_color": "<string>" } ] } '
{ "updated": [ {} ] }
Update multiple tiers in a single operation
Documentation IndexFetch the complete documentation index at: https://docs.journeybee.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.journeybee.io/llms.txt
Use this file to discover all available pages before exploring further.
curl -X PATCH "https://app.journeybee.io/api/v1/tiers" \ -H "Authorization: Bearer your-api-key-uuid" \ -H "Content-Type: application/json" \ -d '[{"id": 1, "label": "Premium Gold", "background_color": "#F59E0B"}]'
Show Tier Update Object
write_access